	<%= f.label :title %>
 	<%= f.text_field :title, :class => "input-block-level" %>
	<%= errors_for(@errors, :title) %>
  <%= f.label :location %>
  <%= f.text_field :location, :class => "input-block-level" %>
	<%= errors_for(@errors, :location) %>
  <%= f.label :description %>
  <%= f.text_area :description, :class => "input-block-level" %>
	<%= errors_for(@errors, :description) %>
  <%= f.label :remuneration %>
  <%= f.text_field :remuneration, :class => "input-block-level" %>
  <%= f.label :tags %>
  <%= f.text_field :tags, :class => "input-block-level" %>
  <%= errors_for(@errors, :tags) %>
  <br/>
